Fedora 17:xen-4.1.5-9.fc17 (2013-11871)

high Nessus Plugin ID 67327
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Fedora 主機遺漏安全性更新。

描述

XSA-45/CVE-2013-1918 會損毀頁面參照計數,而讓 pygrub 在 F19 中處理 set default='${next_entry}' 行

請注意,Tenable Network Security 已直接從 Fedora 安全性公告擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

更新受影響的 xen 套件。

另請參閱

https://bugzilla.redhat.com/show_bug.cgi?id=974250

http://www.nessus.org/u?0d9fd3af

Plugin 詳細資訊

嚴重性: High

ID: 67327

檔案名稱: fedora_2013-11871.nasl

版本: 1.10

類型: local

代理程式: unix

已發布: 2013/7/12

已更新: 2021/1/11

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Medium

分數: 6

CVSS v2

風險因素: High

基本分數: 7.4

時間分數: 6.4

媒介: AV:A/AC:M/Au:S/C:C/I:C/A:C

時間媒介: E:ND/RL:OF/RC:C

弱點資訊

CPE: p-cpe:/a:fedoraproject:fedora:xen, cpe:/o:fedoraproject:fedora:17

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2013/6/28

參考資訊

CVE: CVE-2013-1432, CVE-2013-1918

BID: 60799

FEDORA: 2013-11871